You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     k...@freebsd.org
Last committer: m...@freebsd.org
Ident:          $FreeBSD: head/devel/qscintilla2-designerplugin-qt5/Makefile 
412346 2016-04-01 14:00:51Z mat $
Log URL:        
http://package19.nyi.freebsd.org/data/103i386-default-build-as-user/413964/logs/qscintilla2-designerplugin-qt5-2.9.1.log
Build URL:      
http://package19.nyi.freebsd.org/build.html?mastername=103i386-default-build-as-user&build=413964
Log:

====>> Building devel/qscintilla2-designerplugin-qt5
build started at Mon Apr 25 15:08:42 UTC 2016
port directory: /usr/ports/devel/qscintilla2-designerplugin-qt5
building for: FreeBSD 103i386-default-build-as-user-job-05 10.3-RELEASE FreeBSD 
10.3-RELEASE i386
maintained by: k...@freebsd.org
Makefile ident:      $FreeBSD: 
head/devel/qscintilla2-designerplugin-qt5/Makefile 412346 2016-04-01 14:00:51Z 
mat $
Poudriere version: 3.1.12
Host OSVERSION: 1100102
Jail OSVERSION: 1003000

---Begin Environment---
SHELL=/bin/csh
UNAME_p=i386
UNAME_m=i386
UNAME_v=FreeBSD 10.3-RELEASE
UNAME_r=10.3-RELEASE
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
OPSYS=FreeBSD
ARCH=i386
LINUX_OSRELEASE=2.6.32
SAVED_TERM=
MASTERMNT=/poudriere/data/.m/103i386-default-build-as-user/ref
FORCE_PACKAGE=yes
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
_JAVA_VERSION_LIST_REGEXP=1.6\|1.7\|1.8\|1.6+\|1.7+\|1.8+
POUDRIERE_BUILD_TYPE=bulk
PKGNAME=qscintilla2-designerplugin-qt5-2.9.1
OSREL=10.3
_OSRELEASE=10.3-RELEASE
PYTHONBASE=/usr/local
OLDPWD=/
_SMP_CPUS=32
PWD=/poudriere/data/.m/103i386-default-build-as-user/ref/.p/pool
MASTERNAME=103i386-default-build-as-user
SCRIPTPREFIX=/usr/local/share/poudriere
_JAVA_VENDOR_LIST_REGEXP=openjdk\|oracle\|sun
USER=root
HOME=/root
POUDRIERE_VERSION=3.1.12
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
CONFIGURE_MAX_CMD_LEN=262144
LIBEXECPREFIX=/usr/local/libexec/poudriere
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
_JAVA_OS_LIST_REGEXP=native\|linux
OSVERSION=1003000
---End Environment---

---Begin OPTIONS List---
---End OPTIONS List---

--CONFIGURE_ARGS--
--with-qt-includes=/usr/local/include/qt5  --with-qt-libraries=/usr/local/lib  
--with-extra-includes=/usr/local/include  --with-extra-libs=/usr/local/lib
--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/devel/qscintilla2-designerplugin-qt5/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/devel/qscintilla2-designerplugin-qt5/work  
HOME=/wrkdirs/usr/ports/devel/qscintilla2-designerplugin-qt5/work TMPDIR="/tmp" 
SHELL=/bin/sh CONFIG_SHELL=/bin/sh QTDIR="/usr/local" 
QMAKE="/usr/local/lib/qt5/bin/qmake"  MOC="/usr/local/lib/qt5/bin/moc" 
RCC="/usr/local/lib/qt5/bin/rcc" UIC="/usr/local/lib/qt5/bin/uic"  
QMAKESPEC="/usr/local/lib/qt5/mkspecs/freebsd-$(ccver="$(c++ --version)"; case 
"$ccver" in *clang*) echo clang ;; *) echo g++ ;; esac)"
--End CONFIGURE_ENV--

--MAKE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/devel/qscintilla2-designerplugin-qt5/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/devel/qscintilla2-designerplugin-qt5/work  
HOME=/wrkdirs/usr/ports/devel/qscintilla2-designerplugin-qt5/work TMPDIR="/tmp" 
NO_PIE=yes WITHOUT_DEBUG_FILES=yes WITHOUT_KERNEL_SYMBOLS=yes SHELL=/bin/sh 
NO_LINT=YES PREFIX=/usr/local  LOCALBASE=/usr/local  LIBDIR="/usr/lib"  CC="cc" 
CFLAGS="-O2 -pipe  -fstack-protector -fno-strict-aliasing"  CPP="cpp" 
CPPFLAGS=""  LDFLAGS=" -fstack-protector" LIBS=""  CXX="c++" CXXFLAGS="-O2 
-pipe -fstack-protector -fno-strict-aliasing "  MANPREFIX="/usr/local" 
BSD_INSTALL_PROGRAM="install  -s -m 555"  BSD_INSTALL_LIB="install  -s -m 444"  
BSD_INSTALL_SCRIPT="install  -m 555"  BSD_INSTALL_DATA="install  -m 0644"  
BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
QT_PREFIX="/usr/local"
QT_BINDIR="lib/qt5/bin"
QT_INCDIR="include/qt5"
QT_LIBDIR="lib"
QT_ARCHDIR="lib/qt5"
QT_PLUGINDIR="lib/qt5/plugins"
QT_LIBEXECDIR="libexec/qt5"
QT_IMPORTDIR="lib/qt5/imports"
QT_QMLDIR="lib/qt5/qml"
QT_DATADIR="share/qt5"
QT_DOCDIR="share/doc/qt5"
QT_L10NDIR="share/qt5/translations"
QT_ETCDIR="etc/xdg"
QT_EXAMPLEDIR="share/examples/qt5"
QT_TESTDIR="share/qt5/tests"
QT_MKSPECDIR="lib/qt5/mkspecs"
PYQT_SIPDIR=share/py-sip/PyQt5
OSREL=10.3
PREFIX=%D
LOCALBASE=/usr/local
RESETPREFIX=/usr/local
PORTDOCS=""
PORTEXAMPLES=""
LIB32DIR=lib
DOCSDIR="share/doc/designerplugin-qt5"
EXAMPLESDIR="share/examples/designerplugin-qt5"
DATADIR="share/designerplugin-qt5"
WWWDIR="www/designerplugin-qt5"
ETCDIR="etc/designerplugin-qt5"
--End PLIST_SUB--

--SUB_LIST--
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/designerplugin-qt5
DOCSDIR=/usr/local/share/doc/designerplugin-qt5
EXAMPLESDIR=/usr/local/share/examples/designerplugin-qt5
WWWDIR=/usr/local/www/designerplugin-qt5
ETCDIR=/usr/local/etc/designerplugin-qt5
--End SUB_LIST--

---Begin make.conf---
MACHINE=i386
MACHINE_ARCH=i386
ARCH=${MACHINE_ARCH}
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
#### /usr/local/etc/poudriere.d/make.conf ####
WITH_PKGNG=yes
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
=======================<phase: check-sanity   >============================
===========================================================================
=======================<phase: pkg-depends    >============================
===>   qscintilla2-designerplugin-qt5-2.9.1 depends on file: 
/usr/local/sbin/pkg - not found
===>   Installing existing package /packages/All/pkg-1.7.2.txz
[103i386-default-build-as-user-job-05] Installing pkg-1.7.2...
[103i386-default-build-as-user-job-05] Extracting pkg-1.7.2: .......... done
===>   qscintilla2-designerplugin-qt5-2.9.1 depends on file: 
/usr/local/sbin/pkg - found
===>   Returning to build of qscintilla2-designerplugin-qt5-2.9.1
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===> Fetching all distfiles required by qscintilla2-designerplugin-qt5-2.9.1 
for building
===========================================================================
=======================<phase: checksum       >============================
===> Fetching all distfiles required by qscintilla2-designerplugin-qt5-2.9.1 
for building
=> SHA256 Checksum OK for QScintilla-gpl-2.9.1.tar.gz.
===========================================================================
=======================<phase: extract-depends>============================
===========================================================================
=======================<phase: extract        >============================
===> Fetching all distfiles required by qscintilla2-designerplugin-qt5-2.9.1 
for building
===>  Extracting for qscintilla2-designerplugin-qt5-2.9.1
=> SHA256 Checksum OK for QScintilla-gpl-2.9.1.tar.gz.
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for qscintilla2-designerplugin-qt5-2.9.1
===========================================================================
=======================<phase: build-depends  >============================
===>   qscintilla2-designerplugin-qt5-2.9.1 depends on package: libGL>0 - not 
found
===>   Installing existing package /packages/All/libGL-11.1.2.txz
[103i386-default-build-as-user-job-05] Installing libGL-11.1.2...
[103i386-default-build-as-user-job-05] `-- Installing expat-2.1.0_3...
[103i386-default-build-as-user-job-05] `-- Extracting expat-2.1.0_3: .......... 
done
[103i386-default-build-as-user-job-05] `-- Installing dri2proto-2.8...
[103i386-default-build-as-user-job-05] `-- Extracting dri2proto-2.8: .... done
[103i386-default-build-as-user-job-05] `-- Installing libXdamage-1.1.4_3...
[103i386-default-build-as-user-job-05] |   `-- Installing libXfixes-5.0.1_3...
[103i386-default-build-as-user-job-05] |   | `-- Installing xproto-7.0.28...
[103i386-default-build-as-user-job-05] |   | `-- Extracting xproto-7.0.28: 
.......... done
[103i386-default-build-as-user-job-05] |   | `-- Installing fixesproto-5.0...
[103i386-default-build-as-user-job-05] |   | `-- Extracting fixesproto-5.0: 
.... done
[103i386-default-build-as-user-job-05] |   | `-- Installing libX11-1.6.3,1...
[103i386-default-build-as-user-job-05] |   |   `-- Installing kbproto-1.0.7...
[103i386-default-build-as-user-job-05] |   |   `-- Extracting kbproto-1.0.7: 
.......... done
[103i386-default-build-as-user-job-05] |   |   `-- Installing libXdmcp-1.1.2...
[103i386-default-build-as-user-job-05] |   |   `-- Extracting libXdmcp-1.1.2: 
......... done
[103i386-default-build-as-user-job-05] |   |   `-- Installing libxcb-1.11.1...
[103i386-default-build-as-user-job-05] |   |   | `-- Installing libxml2-2.9.3...
[103i386-default-build-as-user-job-05] |   |   | `-- Extracting libxml2-2.9.3: 
.......... done
[103i386-default-build-as-user-job-05] |   |   | `-- Installing 
libpthread-stubs-0.3_6...
[103i386-default-build-as-user-job-05] |   |   | `-- Extracting 
libpthread-stubs-0.3_6: ..... done
[103i386-default-build-as-user-job-05] |   |   | `-- Installing 
libXau-1.0.8_3...
[103i386-default-build-as-user-job-05] |   |   | `-- Extracting libXau-1.0.8_3: 
.......... done
[103i386-default-build-as-user-job-05] |   |   `-- Extracting libxcb-1.11.1: 
.......... done
[103i386-default-build-as-user-job-05] |   | `-- Extracting libX11-1.6.3,1: 
.......... done
[103i386-default-build-as-user-job-05] |   `-- Extracting libXfixes-5.0.1_3: 
.......... done
[103i386-default-build-as-user-job-05] |   `-- Installing damageproto-1.2.1...
[103i386-default-build-as-user-job-05] |   `-- Extracting damageproto-1.2.1: 
.... done
[103i386-default-build-as-user-job-05] `-- Extracting libXdamage-1.1.4_3: 
...... done
[103i386-default-build-as-user-job-05] `-- Installing libdevq-0.0.2_1...
[103i386-default-build-as-user-job-05] `-- Extracting libdevq-0.0.2_1: ..... 
done
[103i386-default-build-as-user-job-05] `-- Installing libXxf86vm-1.1.4_1...
[103i386-default-build-as-user-job-05] |   `-- Installing 
xf86vidmodeproto-2.3.1...
[103i386-default-build-as-user-job-05] |   `-- Extracting 
xf86vidmodeproto-2.3.1: .... done
[103i386-default-build-as-user-job-05] |   `-- Installing libXext-1.3.3_1,1...
[103i386-default-build-as-user-job-05] |   | `-- Installing xextproto-7.3.0...
[103i386-default-build-as-user-job-05] |   | `-- Extracting xextproto-7.3.0: 
.......... done
[103i386-default-build-as-user-job-05] |   `-- Extracting libXext-1.3.3_1,1: 
.......... done
[103i386-default-build-as-user-job-05] `-- Extracting libXxf86vm-1.1.4_1: 
.......... done
[103i386-default-build-as-user-job-05] `-- Installing libdrm-2.4.66,1...
[103i386-default-build-as-user-job-05] |   `-- Installing libpciaccess-0.13.4...
[103i386-default-build-as-user-job-05] |   | `-- Installing pciids-20160412...
[103i386-default-build-as-user-job-05] |   | `-- Extracting pciids-20160412: 
...... done
[103i386-default-build-as-user-job-05] |   `-- Extracting libpciaccess-0.13.4: 
...... done
<snip>
[103i386-default-build-as-user-job-05] |   `-- Installing qt5-network-5.5.1...
[103i386-default-build-as-user-job-05] |   | `-- Installing libproxy-0.4.12...
[103i386-default-build-as-user-job-05] |   | `-- Extracting libproxy-0.4.12: 
........ done
[103i386-default-build-as-user-job-05] |   | `-- Installing 
ca_root_nss-3.22.2...
[103i386-default-build-as-user-job-05] |   | `-- Extracting ca_root_nss-3.22.2: 
....... done
[103i386-default-build-as-user-job-05] |   `-- Extracting qt5-network-5.5.1: 
.......... done
[103i386-default-build-as-user-job-05] |   `-- Installing qt5-qml-5.5.1...
[103i386-default-build-as-user-job-05] |   `-- Extracting qt5-qml-5.5.1: 
.......... done
[103i386-default-build-as-user-job-05] |   `-- Installing qt5-widgets-5.5.1...
[103i386-default-build-as-user-job-05] |   `-- Extracting qt5-widgets-5.5.1: 
.......... done
[103i386-default-build-as-user-job-05] |   `-- Installing qt5-testlib-5.5.1...
[103i386-default-build-as-user-job-05] |   `-- Extracting qt5-testlib-5.5.1: 
.......... done
[103i386-default-build-as-user-job-05] |   `-- Installing 
qt5-xmlpatterns-5.5.1...
[103i386-default-build-as-user-job-05] |   `-- Extracting 
qt5-xmlpatterns-5.5.1: .......... done
[103i386-default-build-as-user-job-05] `-- Extracting qt5-quick-5.5.1: 
.......... done
[103i386-default-build-as-user-job-05] `-- Installing qt5-assistant-5.5.1...
[103i386-default-build-as-user-job-05] |   `-- Installing 
qt5-sqldrivers-sqlite3-5.5.1...
[103i386-default-build-as-user-job-05] |   | `-- Installing sqlite3-3.12.1...
[103i386-default-build-as-user-job-05] |   | `-- Extracting sqlite3-3.12.1: 
.......... done
[103i386-default-build-as-user-job-05] |   `-- Extracting 
qt5-sqldrivers-sqlite3-5.5.1: ..... done
[103i386-default-build-as-user-job-05] |   `-- Installing qt5-help-5.5.1_1...
[103i386-default-build-as-user-job-05] |   | `-- Installing qt5-clucene-5.5.1...
[103i386-default-build-as-user-job-05] |   | `-- Extracting qt5-clucene-5.5.1: 
.......... done
[103i386-default-build-as-user-job-05] |   `-- Extracting qt5-help-5.5.1_1: 
.......... done
[103i386-default-build-as-user-job-05] |   `-- Installing 
qt5-printsupport-5.5.1_1...
[103i386-default-build-as-user-job-05] |   | `-- Installing cups-2.1.3_2...
[103i386-default-build-as-user-job-05] |   |   `-- Installing 
avahi-app-0.6.31_5...
[103i386-default-build-as-user-job-05] |   |   | `-- Installing 
gobject-introspection-1.46.0...
[103i386-default-build-as-user-job-05] |   |   |   `-- Installing python2-2_3...
[103i386-default-build-as-user-job-05] |   |   |   `-- Extracting python2-2_3: 
...... done
[103i386-default-build-as-user-job-05] |   |   | `-- Extracting 
gobject-introspection-1.46.0: .......... done
[103i386-default-build-as-user-job-05] |   |   | `-- Installing gdbm-1.11_2...
[103i386-default-build-as-user-job-05] |   |   | `-- Extracting gdbm-1.11_2: 
.......... done
[103i386-default-build-as-user-job-05] |   |   | `-- Installing 
libdaemon-0.14_1...
[103i386-default-build-as-user-job-05] |   |   | `-- Extracting 
libdaemon-0.14_1: .......... done
[103i386-default-build-as-user-job-05] |   |   | `-- Installing 
dbus-glib-0.104...
[103i386-default-build-as-user-job-05] |   |   | `-- Extracting 
dbus-glib-0.104: .......... done
===> Creating groups.
Creating group 'avahi' with gid '558'.
===> Creating users
Creating user 'avahi' with uid '558'.
[103i386-default-build-as-user-job-05] |   |   `-- Extracting 
avahi-app-0.6.31_5: .......... done
[103i386-default-build-as-user-job-05] |   |   `-- Installing gnutls-3.4.11...
[103i386-default-build-as-user-job-05] |   |   | `-- Installing nettle-3.2...
[103i386-default-build-as-user-job-05] |   |   |   `-- Installing gmp-5.1.3_3...
[103i386-default-build-as-user-job-05] |   |   |   `-- Extracting gmp-5.1.3_3: 
.......... done
[103i386-default-build-as-user-job-05] |   |   | `-- Extracting nettle-3.2: 
.......... done
[103i386-default-build-as-user-job-05] |   |   | `-- Installing libtasn1-4.8...
[103i386-default-build-as-user-job-05] |   |   | `-- Extracting libtasn1-4.8: 
.......... done
[103i386-default-build-as-user-job-05] |   |   | `-- Installing libidn-1.31...
[103i386-default-build-as-user-job-05] |   |   | `-- Extracting libidn-1.31: 
.......... done
[103i386-default-build-as-user-job-05] |   |   | `-- Installing 
p11-kit-0.23.2...
[103i386-default-build-as-user-job-05] |   |   | `-- Extracting p11-kit-0.23.2: 
.......... done
[103i386-default-build-as-user-job-05] |   |   | `-- Installing 
trousers-tddl-0.3.10_7...
===> Creating groups.
Creating group '_tss' with gid '601'.
===> Creating users
Creating user '_tss' with uid '601'.
[103i386-default-build-as-user-job-05] |   |   | `-- Extracting 
trousers-tddl-0.3.10_7: .......... done
[103i386-default-build-as-user-job-05] |   |   `-- Extracting gnutls-3.4.11: 
.......... done
[103i386-default-build-as-user-job-05] |   |   `-- Installing 
libpaper-1.1.24.4...
[103i386-default-build-as-user-job-05] |   |   `-- Extracting 
libpaper-1.1.24.4: .......... done
===> Creating groups.
Creating group 'cups' with gid '193'.
===> Creating users
Creating user 'cups' with uid '193'.
[103i386-default-build-as-user-job-05] |   | `-- Extracting cups-2.1.3_2: 
.......... done
[103i386-default-build-as-user-job-05] |   `-- Extracting 
qt5-printsupport-5.5.1_1: .......... done
[103i386-default-build-as-user-job-05] |   `-- Installing qt5-webkit-5.5.1_1...
[103i386-default-build-as-user-job-05] |   | `-- Installing libxslt-1.1.28_8...
[103i386-default-build-as-user-job-05] |   |   `-- Installing libgcrypt-1.7.0...
[103i386-default-build-as-user-job-05] |   |   | `-- Installing 
libgpg-error-1.21...
[103i386-default-build-as-user-job-05] |   |   | `-- Extracting 
libgpg-error-1.21: .......... done
[103i386-default-build-as-user-job-05] |   |   `-- Extracting libgcrypt-1.7.0: 
.......... done
[103i386-default-build-as-user-job-05] |   | `-- Extracting libxslt-1.1.28_8: 
.......... done
[103i386-default-build-as-user-job-05] |   | `-- Installing qt5-opengl-5.5.1...
[103i386-default-build-as-user-job-05] |   | `-- Extracting qt5-opengl-5.5.1: 
.......... done
[103i386-default-build-as-user-job-05] |   | `-- Installing 
gstreamer1-plugins-1.8.0...
[103i386-default-build-as-user-job-05] |   |   `-- Installing orc-0.4.25...
[103i386-default-build-as-user-job-05] |   |   `-- Extracting orc-0.4.25: 
.......... done
[103i386-default-build-as-user-job-05] |   |   `-- Installing 
gstreamer1-1.8.0...
[103i386-default-build-as-user-job-05] |   |   `-- Extracting gstreamer1-1.8.0: 
.......... done
[103i386-default-build-as-user-job-05] |   |   `-- Installing iso-codes-3.65...
[103i386-default-build-as-user-job-05] |   |   `-- Extracting iso-codes-3.65: 
.......... done
[103i386-default-build-as-user-job-05] |   | `-- Extracting 
gstreamer1-plugins-1.8.0: .......... done
[103i386-default-build-as-user-job-05] |   | `-- Installing 
libXcomposite-0.4.4_3,1...
[103i386-default-build-as-user-job-05] |   |   `-- Installing 
compositeproto-0.4.2...
[103i386-default-build-as-user-job-05] |   |   `-- Extracting 
compositeproto-0.4.2: .... done
[103i386-default-build-as-user-job-05] |   | `-- Extracting 
libXcomposite-0.4.4_3,1: .......... done
[103i386-default-build-as-user-job-05] |   | `-- Installing webp-0.5.0...
[103i386-default-build-as-user-job-05] |   |   `-- Installing giflib-5.1.3...
[103i386-default-build-as-user-job-05] |   |   `-- Extracting giflib-5.1.3: 
.......... done
[103i386-default-build-as-user-job-05] |   |   `-- Installing tiff-4.0.6_1...
[103i386-default-build-as-user-job-05] |   |   | `-- Installing jbigkit-2.1_1...
[103i386-default-build-as-user-job-05] |   |   | `-- Extracting jbigkit-2.1_1: 
.......... done
[103i386-default-build-as-user-job-05] |   |   `-- Extracting tiff-4.0.6_1: 
.......... done
[103i386-default-build-as-user-job-05] |   | `-- Extracting webp-0.5.0: 
.......... done
[103i386-default-build-as-user-job-05] |   `-- Extracting qt5-webkit-5.5.1_1: 
.......... done
[103i386-default-build-as-user-job-05] `-- Extracting qt5-assistant-5.5.1: 
...... done
[103i386-default-build-as-user-job-05] `-- Installing qt5-uiplugin-5.5.1...
[103i386-default-build-as-user-job-05] `-- Extracting qt5-uiplugin-5.5.1: 
.......... done
[103i386-default-build-as-user-job-05] `-- Installing qt5-xml-5.5.1...
[103i386-default-build-as-user-job-05] `-- Extracting qt5-xml-5.5.1: .......... 
done
[103i386-default-build-as-user-job-05] Extracting qt5-designer-5.5.1: 
.......... done
Message from dejavu-2.35:
Make sure that the freetype module is loaded.  If it is not, add the following
line to the "Modules" section of your X Windows configuration file:

        Load "freetype"

Add the following line to the "Files" section of X Windows configuration file:

        FontPath "/usr/local/share/fonts/dejavu/"

Note: your X Windows configuration file is typically /etc/X11/XF86Config
if you are using XFree86, and /etc/X11/xorg.conf if you are using X.Org.
Message from qt5-sql-5.5.1:
======================================================================

To enable Qt database support, install the database plugin ports. The
following plugin ports are available:
 - databases/qt5-sqldrivers-ibase       InterBase/Firebird
 - databases/qt5-sqldrivers-mysql       MySQL
 - databases/qt5-sqldrivers-odbc        Open Database Connectivity
 - databases/qt5-sqldrivers-pgsql       PostgreSQL
 - databases/qt5-sqldrivers-sqlite2     SQLite 2
 - databases/qt5-sqldrivers-sqlite3     SQLite 3
 - databases/qt5-sqldrivers-tds         FreeTDS

======================================================================
Message from ca_root_nss-3.22.2:
********************************* WARNING *********************************

FreeBSD does not, and can not warrant that the certification authorities
whose certificates are included in this package have in any way been
audited for trustworthiness or RFC 3647 compliance.

Assessment and verification of trust is the complete responsibility of the
system administrator.

*********************************** NOTE **********************************

This package installs symlinks to support root certificates discovery by
default for software that uses OpenSSL.

This enables SSL Certificate Verification by client software without manual
intervention.

If you prefer to do this manually, replace the following symlinks with
either an empty file or your site-local certificate bundle.

  * /etc/ssl/cert.pem
  * /usr/local/etc/ssl/cert.pem
  * /usr/local/openssl/cert.pem

***************************************************************************
Message from trousers-tddl-0.3.10_7:
To run tcsd automatically, add the following line to /etc/rc.conf

tcsd_enable="YES"

You might want to edit /usr/local/etc/tcsd.conf to reflect your setup.

To use TPM, add your_account to '_tss' group like following:

# pw groupadd _tss -m your_account
===>   qscintilla2-designerplugin-qt5-2.9.1 depends on file: 
/usr/local/lib/qt5/bin/designer - found
===>   Returning to build of qscintilla2-designerplugin-qt5-2.9.1
===>   qscintilla2-designerplugin-qt5-2.9.1 depends on file: 
/usr/local/lib/libQt5Gui.so - found
===>   qscintilla2-designerplugin-qt5-2.9.1 depends on file: 
/usr/local/lib/libQt5PrintSupport.so - found
===>   qscintilla2-designerplugin-qt5-2.9.1 depends on file: 
/usr/local/lib/qt5/bin/qmake - not found
===>   Installing existing package /packages/All/qt5-qmake-5.5.1.txz
[103i386-default-build-as-user-job-05] Installing qt5-qmake-5.5.1...
[103i386-default-build-as-user-job-05] Extracting qt5-qmake-5.5.1: .......... 
done
===>   qscintilla2-designerplugin-qt5-2.9.1 depends on file: 
/usr/local/lib/qt5/bin/qmake - found
===>   Returning to build of qscintilla2-designerplugin-qt5-2.9.1
===>   qscintilla2-designerplugin-qt5-2.9.1 depends on file: 
/usr/local/lib/libQt5Widgets.so - found
===>   qscintilla2-designerplugin-qt5-2.9.1 depends on file: 
/usr/local/lib/libQt5Xml.so - found
===========================================================================
=======================<phase: lib-depends    >============================
===>   qscintilla2-designerplugin-qt5-2.9.1 depends on shared library: 
libqscintilla2-qt5.so - not found
===>   Installing existing package /packages/All/qscintilla2-qt5-2.9.1.txz
[103i386-default-build-as-user-job-05] Installing qscintilla2-qt5-2.9.1...
[103i386-default-build-as-user-job-05] Extracting qscintilla2-qt5-2.9.1: 
.......... done
===>   qscintilla2-designerplugin-qt5-2.9.1 depends on shared library: 
libqscintilla2-qt5.so - found (/usr/local/lib/libqscintilla2-qt5.so)
===>   Returning to build of qscintilla2-designerplugin-qt5-2.9.1
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for qscintilla2-designerplugin-qt5-2.9.1
env: ./configure: No such file or directory
===>  Script "configure" failed unexpectedly.
Please report the problem to k...@freebsd.org [maintainer] and attach the
"/wrkdirs/usr/ports/devel/qscintilla2-designerplugin-qt5/work/QScintilla-gpl-2.9.1/designer-Qt4Qt5/config.log"
including the output of the failure of your make command. Also, it might be
a good idea to provide an overview of all packages installed on your system
(e.g. a /usr/local/sbin/pkg-static info -g -Ea).
*** Error code 1

Stop.
make: stopped in /usr/ports/devel/qscintilla2-designerplugin-qt5
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to